
body 

{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/i/back.jpg);

}



/* ?????? ??? Internet Explorer */
@font-face {
   font-family: Lucida Grande;
   src: local("Lucida Grande"),
        url(/fonts/lucidagrande.eot);
}

/* ????? ??? ???? ????????? ????????? */
	@font-face {
	  font-family: Lucida Grande;
	  src: local("Lucida Grande"),
		   url(/fonts/lucidagrande.ttf);
	}


.style3 {
	font-size: 16px;
	color: #666;
	font-family: "Lucida Grande", sans-serif;
	
}


a:link {
	color: #669900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #669933;
}
a:hover {
	text-decoration: none;
	color: #669900;
}
a:active {
	text-decoration: none;
	color: #669900;
}
.style13 {font-size: 10px;
	font-family: Tahoma;
	color: #999999;
}
.style59 {font-size: 12px; font-family: Tahoma; color: #666666; clear:both; }
.style1 {	font-family: Tahoma;
	font-size: 13px;
}
body,td,th {
	font-family: Tahoma;

}
.style24 {
	font-size: 24px;
	font-family: "Lucida Grande";
	color: #7CBB09;
	text-shadow: 0 1px 0 #fff;
}
.subtitle {
	font-size: 14px;
}
.style36 {	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
	text-align: center;
}
.style46 {font-size: 10px;
	color: #999999;
}
.style49 {font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.style71 {font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}
.style63 {font-family: Tahoma; font-size: 15px;}
.style73 {
	font-family: "Lucida Grande", sans-serif;
	color: #77B800 !important;
	font-size: 13px;
	float:left;
}
.style75 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.style29 {font-family: Tahoma;
	font-size: 12px;
}
.style3 div table tr td a {
	font-family: "Lucida Grande", sans-serif;
}
.style3 div table tr td a {
	font-size: 14px;
}
.style3 div table tr td a {
	font-size: 12px;
}
.style3 div table tr td a {
	font-size: 15px;
	color: #85B84A;
}
.style3 div table tr td br {
	font-size: 16px;
}
.style3 div {
	font-family: "Lucida Grande";
}
.style3 div {
	font-family: "Lucida Grande";
}


/* Clearing floats */

.clear {
	clear:both;
}

/* Photoproducts menu */

.photoproducts-menu-table {
	background:url(/i/verlinedouble.png) repeat-y;
	height:140px;
	float:left;
	
}

.photoproducts-menu-wall {
	background:url(/i/verlinedouble.png) repeat-y;
	height:140px;
	float:left;
	
}


.crystall {
	background:url(/i/menu/photoproducts/crystal.jpg) no-repeat 10px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:155px;	
}

.crystall:hover {
	background:url(/i/menu/photoproducts/crystalhov.jpg) no-repeat 10px 0;
}

.compare {
	background:url(/i/menu/photoproducts/compare.jpg) no-repeat 15px 15px;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:120px;	
}

.compare:hover {
	background:url(/i/menu/photoproducts/comparehov.jpg) no-repeat 15px 15px;
}


.slim {
	background:url(/i/menu/photoproducts/slim.jpg) no-repeat 15px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:140px;
}

.slim:hover {
	background:url(/i/menu/photoproducts/slimhov.jpg) no-repeat 15px 0;
}



.canvas {
	background:url(/i/menu/photoproducts/canvas.jpg) no-repeat 10px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:140px;	
}

.canvas:hover {
	background:url(/i/menu/photoproducts/canvashov.jpg) no-repeat 10px 0;
}


.print {
	background:url(/i/menu/photoproducts/print.jpg) no-repeat 10px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:140px;
	
}

.print:hover {
	background:url(/i/menu/photoproducts/printhov.jpg) no-repeat 10px 0;
}


.calendar {
	background:url(/i/menu/photoproducts/calendar.jpg) no-repeat 10px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:150px;
}

.calendar:hover {
	background:url(/i/menu/photoproducts/calendarhov.jpg) no-repeat 10px 0;
}



.decor {
	background:url(/i/menu/photoproducts/decor.jpg) no-repeat 10px 0;
	display:block;
	height:120px;
	float:left;
	text-align:left;
	cursor:pointer;
	width:130px;
}

.decor:hover {
	background:url(/i/menu/photoproducts/decorhov.jpg) no-repeat 10px 0;
}



.min-price {
	font-size: 15px;
	color: #85B84A;
}

.crystal-cont {
	border-top:1px solid #ccc;
}

.crystal-menu {
	margin:20px 0 0 20px;
}

.crystal-menu p {
	float:left;
	margin:0;
	padding:0 0 0 20px;
	
}



.crystal-menu img {
	float:left;

}

.crystal-desc {
	font-size:16px;
	color:#666;
	text-shadow: 0 1px 0 #fff;
	text-align:center;
	
}

.size {
	float:left;
	margin-top:10px;
	width:160px;
	text-align:center;
	border-right:1px solid #ccc;
	
}

.size-small {
	float:left;
	margin-top:10px;
	width:100px;
	text-align:center;
	border-right:1px solid #ccc;
	
	
}

.size-noborder {
	float:left;
	margin-top:10px;
	width:90px;
	text-align:center;
	
}

.price {
	font-size:30px;
	color:#99cc00;
	text-shadow: 0 1px 0 #fff;
	
}

.currency {
	vertical-align:text-top;
	font-size:14px;
	
}

ul.tabs {
	float: left;
	list-style: none;

}
ul.tabs li {
	float: left;
	padding:0 0 0 20px;

}

ul.tabs li a span {
	border-bottom:1px dashed #669900;
	padding-bottom:3px;
	display:block;
	float:left;
	margin:0 0 0 10px;
	
}

.crystal-arrow {
	text-shadow: 0 1px 0 #fff;
	background:url(/i/arrowdown.jpg) 145px 25px no-repeat;
	height:45px;
	
}

ul.tabs li.crystal-arrow a span  {
	border:none !important;
}

.crystal-arrow a {
	color:#999;
	cursor:default
	
}